=== debian/watch ===
version=4
https://metacpan.org/release/Benchmark-ProgressBar   .*/Benchmark-ProgressBar-v?@ANY_VERSION@@ARCHIVE_EXT@$
